/*Search*/

#search{
    position: absolute;
    right: 0px;
    top: 32%; /*42px;*/
    /*-webkit-box-shadow: 0px 0px 5px 0px rgba(153,153,153,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(153,153,153,1);
    box-shadow: 0px 0px 5px 0px rgba(153,153,153,1);*/
    height: 50px;
    width: 270px;
    border: 2px solid #ccc;
    overflow: hidden;
}

#searchBox > form,
#search > form{
    /*float: right;*/
    
    height: 50px;
}

#searchBox > form .search-input,
#search > form .search-input{
    width: 270px;
}


#searchBox > form  #searchBtnSubmit,
#search > form #searchBtnSubmit{
    width: 50px;
    height: 50px;
    background-color: #F2A900;
    line-height: 50px;
    font-size: 18px;
    transition: background-color 0.5s ease;
    color: #444;
    right: 4px;
}

#searchBox > form  #searchBtnSubmit:hover,
#search > form #searchBtnSubmit:hover{
    background-color: #330072;
    color: #fff;
    cursor: pointer;
}

#searchBox > form input[type="text"],
#search > form input[type="text"]{
    font-size: 18px;
    border: none;
    padding-left: 10px;
    height: 50px;
    line-height: 50px;
    width: 216px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    font-family: 'Calluna Sans';
}


#searchBox .search-input,
#search .search-input{
 width: 210px;
 position: relative;

}

.search-input #searchBtnSubmit{
    background-color: #F2A900;
    border: none;
   
    display: block;
   
    right: 0px;
    top: 0px;
    position: absolute;
}

.search-input input[type="text"]{
    padding: 5px 0;
    padding-left: 10px;
    left: 0px;
    top: 0px;
    width: 180px;
    position: absolute;
}

.search-input input[type="text"]:focus,
.search-input #searchBtnSubmit:focus {
    outline: 2px dotted #330072;
}

li.searchResult{
    max-width: 75%;
}


@media (max-width: 1024px) {
    #search{ top: 16%; right: 20px; }
    
    li.searchResult{
     max-width: 100%;
    }
    
}

@media (max-width: 600px) {
    #search{ top: 10%; width: 50px; right: 18px; }
    #search > form .search-input{ width: 48px; }
    #search > form input[type="text"]{ display: none; }
    #search > form #searchBtnSubmit{ right: 0px; }
    
}